<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Informante de errores</string>
	<key>11.title</key>
	<string>Enviar</string>
	<key>12.label</key>
	<string>Registro de errores</string>
	<key>13.label</key>
	<string>Description</string>
	<key>25.title</key>
	<string>Puede eliminar cualquier información que no desee enviarnos, pero eso hará que nos resulte más difícil detectar el error. De forma predeterminada, se enviará el registro de errores, las preferencias de la aplicación y la información básica (pero anónima) del sistema.</string>
	<key>26.title</key>
	<string>Parece que %%APPNAME dejó de funcionar la última vez que se usó. Haga clic en "Enviar" para enviarnos el informe del error (y, si tiene tiempo, le rogamos que incluya una breve descripción de lo que estaba haciendo cuando se produjo el error). Desgraciadamente, Apple no comparte registros de errores con otros desarrolladores, por lo que esta es la única forma con la que contamos para obtener información sobre el error con el fin de repararlo para el futuro. Apreciamos mucho su ayuda.

</string>
	<key>30.title</key>
	<string>%%APPNAME dejó de funcionar la última vez que se usó.</string>
	<key>34.title</key>
	<string>Incluya una descripción breve de lo que estaba haciendo cuando se produjo el error. Esto nos ayudará a reproducir el error, lo que constituye un paso vital para repararlo.</string>
	<key>55.title</key>
	<string>Tenga en cuenta que no nos resulta posible responder a cada uno de los informes de errores personalmente. Póngase en contacto con %%SUPPORT si necesita una respuesta.</string>
	<key>70.title</key>
	<string>Dirección de correo electrónico:</string>
	<key>72.title</key>
	<string>Indique su dirección de correo electrónico por si necesitamos ponernos en contacto con usted para mayor información. No obstante, tenga en cuenta que no podemos responder a todos los informes de errores personalmente. Si está experimentando errores persistentes o necesita ayuda, envíenos un correo electrónico directamente a %%SUPPORT.</string>
	<key>9.title</key>
	<string>No enviar</string>
</dict>
</plist>
